@charset "UTF-8";
/* CSS Document */
body {
  font-family: 'Open Sans', sans-serif;
	margin:0;
	padding:0;
	font-size:100%;
  color="#FFFFFF";
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
/*    color: #000000;
    border-color: #000000;*/
    color: #BBBBBB;
    border-color: #BBBBBB;
    margin: 1em 0;
    padding: 0; 
}

/*
li.issue_outer {
  float: left;
}

li.issue_outer a {
  padding-left:0px;
  padding-top:2px;
  padding-bottom: 2px;
  display:block;
  font-family:Lucida, Palatino, Times, serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  text-align: "left";
  color: black;
}

li.issue_outer a:hover {
  text-decoration: underline;
}

li.issue_inner {
  float: left;
}

li.issue_inner a {
  display: block;
  margin-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Lucida, Palatino, Times, serif;
  text-decoration: none;
  text-align: "left";
  font-size: 10px;
  color: black;
}

li.issue_inner a:hover {
  text-decoration: underline;
}
*/

p.referencestyle {
  text-align: left;
/*  padding-left: 16px ; */
  text-indent: -15px ;
  margin-left: 15px; 
  margin-top: 10px; 
  margin-bottom: 10px;
  font-size: 12px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #000000;
}

p.referencestyle_subm {
  text-align: left;
/*  padding-left: 16px ; */
  text-indent: -15px ;
  margin-left: 15px; 
  margin-top: 10px; 
  margin-bottom: 10px;
  font-size: 10px ;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  color: #363636;
}

p.headlink {
  text-align: center ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: light ;
  font-weight: light ;
  /*font-variant: small-caps;*/
  font-size: 12px ;
  /*font-family: Lucida, Palatino, Times, serif;*/
  font-family: 'Open Sans', sans-serif;
  color: #FFFFFF;
}


p.slickbrand {
  text-align: center ;
  margin-top: 5px; 
  font-style: normal ;
  /*font-style: italic ;
  font-variant: small-caps;*/
  font-size: 18px ;
  font-family: Palatino, Lucida, Times, serif;
  color: #FFFFFF;
}

p.head1 {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: bold ;
  /*font-variant: small-caps;*/
  font-size: 18px ;
  font-weight: bold ;
  font-family: 'Open Sans', sans-serif;
  color: #000000;
}

p.article_title {
  text-align: left ;
  margin-top: 5; 
  margin-bottom: 10px;
  font-style: normal ;
  font-weight: bold ;
  font-size: 16px ;
  font-family: Lucida, Palatino, Times, serif;
  color: #1C6489;
}

p.article_author {
  text-align: left ;
  margin-top: 10px; 
  margin-bottom: 10px;
  font-style: normal ;
  font-variant: all-caps;
  font-size: 12px ;
  font-family: Lucida, Palatino, Times, serif;
  color: #000000;
}

p.a_author_big {
  text-align: left ;
  margin-top: 10px; 
  margin-bottom: 10px;
  font-style: normal ;
  font-variant: all-caps;
  font-size: 14px ;
  font-family: Lucida, Palatino, Times, serif;
  color: #000000;
}


p.article_details {
  text-align: left ;
  margin-top: 10px; 
  margin-bottom: 5;
  font-style: italic ;
  font-weight: bold ;
  font-size: 12px ;
  font-family: Lucida, Palatino, Times, serif;
  color: #000000;
}

p.tblack12 {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 13px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #000000;
}

p.tsans12 {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 13px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: 'Open Sans', sans-serif;
  color: #000000;
}

a.tsans12_link {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 13px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: 'Open Sans', sans-serif;
  color: #1C6489;
}
a.tsans12_link:link, a.tsans12_link:visited {
  color: #1C6489;
  text-decoration: none;
}
a.tsans12_link:hover {
  color: #1C6489;
  text-decoration: underline;
}


p.tsans14 {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 15px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: 'Open Sans', sans-serif;
  color: #000000;
}


a.tblack12_link {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 13px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #1C6489;
}
a.tblack12_link:link, a.tblack12_link:visited {
  color: #1C6489;
  text-decoration: none;
}
a.tblack12_link:hover {
  color: #1C6489;
  text-decoration: underline;
}

p.tblack14 {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 15px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #000000;
}

p.tblack14_center {
  text-align: center ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 15px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #000000;
}

p.tblack12_center {
  text-align: center ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 13px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #000000;
}


a.tblack14_link {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 15px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #1C6489;
}
a.tblack14_link:link, a.tblack14_link:visited {
  color: #1C6489;
  text-decoration: none;
}
a.tblack14_link:hover {
  color: #1C6489;
  text-decoration: underline;
}

p.tblack14bold {
  text-align: left ;
  margin-top: 5px; 
  margin-bottom: 5px;
  font-style: normal ;
  font-weight: bold ;
  font-size: 15px ;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: "Playfair Display";
  color: #000000;
}


p.h1 {
  text-align: left ;
  margin-top: 20px; 
  margin-bottom: 10px;
  font-style: normal ;
  font-weight: 800 ;
  font-size: 16px ;
  font-family: 'PT Sans', Sans-Serif;
  color: #363636;
}

p.a_title_big {
  text-align: left ;
  margin-top: 20px; 
  margin-bottom: 10px;
  font-style: normal ;
  font-weight: bold ;
  font-size: 28px ;
  font-family: Lucida, Palatino, Times, serif;
  color: black;
}

p.t1 {
  text-align: left ;
  margin-top: 10px; 
  margin-bottom: 10px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 12px ;
  font-family: 'PT Sans', Sans-Serif;
  color: #363636;
}
a.t1_link {
  text-align: left ;
  margin-top: 10px; 
  margin-bottom: 10px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 12px ;
  font-family: 'PT Sans', Sans-Serif;
  color: #1C6489;
}
a.t1_link:link, a.t1_link:visited {
  color: #1C6489;
  text-decoration: none;
}
a.t1_link:hover {
  color: #1C6489;
  text-decoration: underline;
}


a.headlink:link, a.headlink:visited {
  color: white;
  text-decoration: none;
}
a.headlink:hover {
  color: white;
  text-decoration: underline;
}

p.blueheadcenter {
  text-align: center ;
  margin-top: 10; 
  margin-bottom: 10px;
  font-style: normal ;
  font-weight: normal ;
  font-size: 20px ;
  font-family: Lucida, Palatino, Times, serif;
  color: #1C6489;
}

a.article_title {
  text-align: left ;
  margin-top: 5; 
  margin-bottom: 10px;
  font-style: normal ;
  font-weight: bold ;
  font-size: 16px ;
  font-family: Lucida, Palatino, Times, serif;
  color: #1C6489;
}
a.article_title:link, a.article_title:visited {
  color: #1C6489;
  text-decoration: none;
}
a.article_title:hover {
  color: #1C6489;
  text-decoration: underline;
}

a.outer_vol_menu {
  text-align: left;
  padding-left:0px;
  padding-top:2px;
  padding-bottom: 2px;
  display:block;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

a.inner_vol_menu{
  display: block;
  text-align: left;
  margin-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
/*  font-family: Lucida, Palatino, Times, serif; */
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: black;
}
a.inner_vol_menu:link, a.inner_vol_menu:visited, a.outer_vol_menu:link, a.outer_vol_menu:visited {
  color: black;
  text-decoration: none;
}
a.inner_vol_menu:hover, a.outer_vol_menu:hover {
  color: black;
  text-decoration: underline;
}


.slicknav_menu {
	display:none;
}
.js #menu {
  display:none;
}

/*
.js #issuemenu {
  display:none;
}
*/


@media screen and (max-width: 40em) {
	.js #menu {
		display:none;
	}
/*	.js #issuemenu {
		display:none;
	}
*/
	.js #desktop_head {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}
